[oem]
splash=8IY3V1KVwgzqxYIywLIBGVq89NCLBSdP09QXJPucQkM=
logo=e8KvWgJZFDqCEAh9bIyXDeAWHBS2KA3YjqTVUqxAFds=
brand_name=zty8BwMbdwc=
contact_qq=auTC1An6VQTeKxfuafW1fw==
soft_name=c+mi4hTVR5jNQZB+fk2qNg==
site_url=gwVXnW9pJ4A/cGRCd7/J2w==
slogan=4IqfWmf+7dWw+Qum6ahnuQ==
soft_url=gwVXnW9pJ4A/cGRCd7/J2w==
rss_url=asqVyqvVOxE=
discuz_url=asqVyqvVOxE=
forum_url=gwVXnW9pJ4A/cGRCd7/J2w==
agent_id=
alipay_email=9c2/JpBVlqsYmb7CqWtIvg==
alipay_name=OlN7gTwd/TM=
pay_mode=FIk50Nv4/qw=
